{
"id":"contents",
"tableOfContents":[
,
{
"level":"1",
"title":"Psalms",
"verseId":"PS0_0"
},
{
"level":"1",
"title":"Book One",
"verseId":"PS0_0"
},
{
"level":"2",
"title":"1",
"verseId":"PS1_0"
},
{
"level":"2",
"title":"2",
"verseId":"PS2_0"
},
{
"level":"2",
"title":"3",
"verseId":"PS3_0"
},
{
"level":"2",
"title":"A psalm of David, when he fled from Absalom his son.",
"verseId":"PS3_0"
},
{
"level":"2",
"title":"4",
"verseId":"PS4_0"
},
{
"level":"2",
"title":"For the chief musician; on stringed instruments. A psalm of David.",
"verseId":"PS4_0"
},
{
"level":"2",
"title":"5",
"verseId":"PS5_0"
},
{
"level":"2",
"title":"For the chief musician; with wind instruments. A psalm of David.",
"verseId":"PS5_0"
},
{
"level":"2",
"title":"6",
"verseId":"PS6_0"
},
{
"level":"2",
"title":"For the chief musician; on stringed instruments, set to the Sheminith style. A psalm of David.",
"verseId":"PS6_0"
},
{
"level":"2",
"title":"7",
"verseId":"PS7_0"
},
{
"level":"2",
"title":"A musical composition of David, which he sang to Yahweh concerning the words of Cush the Benjamite.",
"verseId":"PS7_0"
},
{
"level":"2",
"title":"8",
"verseId":"PS8_0"
},
{
"level":"2",
"title":"For the chief musician; set to the gittith style. A psalm of David.",
"verseId":"PS8_0"
},
{
"level":"2",
"title":"9",
"verseId":"PS9_0"
},
{
"level":"2",
"title":"For the chief musician; set to Muth Labben style. A psalm of David.",
"verseId":"PS9_0"
},
{
"level":"2",
"title":"10",
"verseId":"PS10_0"
},
{
"level":"2",
"title":"11",
"verseId":"PS11_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS11_0"
},
{
"level":"2",
"title":"12",
"verseId":"PS12_0"
},
{
"level":"2",
"title":"For the chief musician; set to the Sheminith. A psalm of David.",
"verseId":"PS12_0"
},
{
"level":"2",
"title":"13",
"verseId":"PS13_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS13_0"
},
{
"level":"2",
"title":"14",
"verseId":"PS14_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS14_0"
},
{
"level":"2",
"title":"15",
"verseId":"PS15_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS15_0"
},
{
"level":"2",
"title":"16",
"verseId":"PS16_0"
},
{
"level":"2",
"title":"A michtam of David.",
"verseId":"PS16_0"
},
{
"level":"2",
"title":"17",
"verseId":"PS17_0"
},
{
"level":"2",
"title":"A prayer of David.",
"verseId":"PS17_0"
},
{
"level":"2",
"title":"18",
"verseId":"PS18_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David, the servant of Yahweh, when he sang to Yahweh the words of this song on the day that Yahweh rescued him from the hand of all his enemies and from the hand of Saul. He sang:",
"verseId":"PS18_0"
},
{
"level":"2",
"title":"19",
"verseId":"PS19_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS19_0"
},
{
"level":"2",
"title":"20",
"verseId":"PS20_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS20_0"
},
{
"level":"2",
"title":"21",
"verseId":"PS21_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS21_0"
},
{
"level":"2",
"title":"22",
"verseId":"PS22_0"
},
{
"level":"2",
"title":"For the chief musician; set to “The rhythm of the deer.” A psalm of David.",
"verseId":"PS22_0"
},
{
"level":"2",
"title":"23",
"verseId":"PS23_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS23_0"
},
{
"level":"2",
"title":"24",
"verseId":"PS24_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS24_0"
},
{
"level":"2",
"title":"25",
"verseId":"PS25_0"
},
{
"level":"2",
"title":"26",
"verseId":"PS26_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS26_0"
},
{
"level":"2",
"title":"27",
"verseId":"PS27_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS27_0"
},
{
"level":"2",
"title":"28",
"verseId":"PS28_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS28_0"
},
{
"level":"2",
"title":"29",
"verseId":"PS29_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS29_0"
},
{
"level":"2",
"title":"30",
"verseId":"PS30_0"
},
{
"level":"2",
"title":"A psalm; a song at the dedication of the temple. A psalm of David.",
"verseId":"PS30_0"
},
{
"level":"2",
"title":"31",
"verseId":"PS31_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS31_0"
},
{
"level":"2",
"title":"32",
"verseId":"PS32_0"
},
{
"level":"2",
"title":"A psalm of David. A maschil.",
"verseId":"PS32_0"
},
{
"level":"2",
"title":"33",
"verseId":"PS33_0"
},
{
"level":"2",
"title":"34",
"verseId":"PS34_0"
},
{
"level":"2",
"title":"A psalm of David; when he pretended to be insane before Abimelech, who drove him out.",
"verseId":"PS34_0"
},
{
"level":"2",
"title":"35",
"verseId":"PS35_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS35_0"
},
{
"level":"2",
"title":"36",
"verseId":"PS36_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David the servant of Yahweh.",
"verseId":"PS36_0"
},
{
"level":"2",
"title":"37",
"verseId":"PS37_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS37_0"
},
{
"level":"2",
"title":"38",
"verseId":"PS38_0"
},
{
"level":"2",
"title":"A psalm of David, to bring to remembrance.",
"verseId":"PS38_0"
},
{
"level":"2",
"title":"39",
"verseId":"PS39_0"
},
{
"level":"2",
"title":"For the chief musician, for Jeduthun. A psalm of David.",
"verseId":"PS39_0"
},
{
"level":"2",
"title":"40",
"verseId":"PS40_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS40_0"
},
{
"level":"2",
"title":"41",
"verseId":"PS41_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS41_0"
},
{
"level":"1",
"title":"Book Two",
"verseId":"PS41_13"
},
{
"level":"2",
"title":"42",
"verseId":"PS42_0"
},
{
"level":"2",
"title":"For the chief musician. A maschil of the sons of Korah.",
"verseId":"PS42_0"
},
{
"level":"2",
"title":"43",
"verseId":"PS43_0"
},
{
"level":"2",
"title":"44",
"verseId":"PS44_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of the sons of Korah. A maschil.",
"verseId":"PS44_0"
},
{
"level":"2",
"title":"45",
"verseId":"PS45_0"
},
{
"level":"2",
"title":"For the chief musician; set to Shoshannim. A psalm of the sons of Korah. A maschil. A song of loves.",
"verseId":"PS45_0"
},
{
"level":"2",
"title":"46",
"verseId":"PS46_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of the sons of Korah; set to Alamoth. A song.",
"verseId":"PS46_0"
},
{
"level":"2",
"title":"47",
"verseId":"PS47_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of the sons of Korah.",
"verseId":"PS47_0"
},
{
"level":"2",
"title":"48",
"verseId":"PS48_0"
},
{
"level":"2",
"title":"A song; a psalm of the sons of Korah.",
"verseId":"PS48_0"
},
{
"level":"2",
"title":"49",
"verseId":"PS49_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of the sons of Korah.",
"verseId":"PS49_0"
},
{
"level":"2",
"title":"50",
"verseId":"PS50_0"
},
{
"level":"2",
"title":"A psalm of Asaph.",
"verseId":"PS50_0"
},
{
"level":"2",
"title":"51",
"verseId":"PS51_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David; when Nathan the prophet came to him after he had slept with Bathsheba.",
"verseId":"PS51_0"
},
{
"level":"2",
"title":"52",
"verseId":"PS52_0"
},
{
"level":"2",
"title":"For the chief musician. A maschil of David; when Doeg the Edomite came and told Saul, and said to him, “David has come to the house of Ahimelech.”",
"verseId":"PS52_0"
},
{
"level":"2",
"title":"53",
"verseId":"PS53_0"
},
{
"level":"2",
"title":"For the chief musician; set to Mahalath. A maschil of David.",
"verseId":"PS53_0"
},
{
"level":"2",
"title":"54",
"verseId":"PS54_0"
},
{
"level":"2",
"title":"For the chief musician; on stringed instruments. A maschil of David; when the Ziphites came and said to Saul, “Does David not hide himself with us?”",
"verseId":"PS54_0"
},
{
"level":"2",
"title":"55",
"verseId":"PS55_0"
},
{
"level":"2",
"title":"For the chief musician; on stringed instruments. A maschil of David.",
"verseId":"PS55_0"
},
{
"level":"2",
"title":"56",
"verseId":"PS56_0"
},
{
"level":"2",
"title":"For the chief musician; set to Jonath elem rehokim. A psalm of David. A michtam; when the Philistines took him in Gath.",
"verseId":"PS56_0"
},
{
"level":"2",
"title":"57",
"verseId":"PS57_0"
},
{
"level":"2",
"title":"For the chief musician; set to Al Tashheth. A psalm of David. A michtam; when he fled from Saul, in the cave.",
"verseId":"PS57_0"
},
{
"level":"2",
"title":"58",
"verseId":"PS58_0"
},
{
"level":"2",
"title":"For the chief musician; set to Al Tashheth. A psalm of David. A michtam.",
"verseId":"PS58_0"
},
{
"level":"2",
"title":"59",
"verseId":"PS59_0"
},
{
"level":"2",
"title":"For the chief musician; set to Al Tashheth. A psalm of David. A michtam; when Saul sent, and they watched the house to kill him.",
"verseId":"PS59_0"
},
{
"level":"2",
"title":"60",
"verseId":"PS60_0"
},
{
"level":"2",
"title":"For the chief musician; set to Shushan Eduth. A michtam of David, for teaching. When he fought with Aram Naharaim and with Aram Zobah, and Joab returned and killed twelve thousand Edomites in the Valley of Salt.",
"verseId":"PS60_0"
},
{
"level":"2",
"title":"61",
"verseId":"PS61_0"
},
{
"level":"2",
"title":"For the chief musician; on a stringed instrument. A psalm of David.",
"verseId":"PS61_0"
},
{
"level":"2",
"title":"62",
"verseId":"PS62_0"
},
{
"level":"2",
"title":"For the chief musician; after the manner of Jeduthun. A psalm of David.",
"verseId":"PS62_0"
},
{
"level":"2",
"title":"63",
"verseId":"PS63_0"
},
{
"level":"2",
"title":"A psalm of David, when he was in the wilderness of Judah.",
"verseId":"PS63_0"
},
{
"level":"2",
"title":"64",
"verseId":"PS64_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS64_0"
},
{
"level":"2",
"title":"65",
"verseId":"PS65_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm. A song of David.",
"verseId":"PS65_0"
},
{
"level":"2",
"title":"66",
"verseId":"PS66_0"
},
{
"level":"2",
"title":"For the chief musician. A song, a psalm.",
"verseId":"PS66_0"
},
{
"level":"2",
"title":"67",
"verseId":"PS67_0"
},
{
"level":"2",
"title":"For the chief musician; on stringed instruments. A psalm, a song.",
"verseId":"PS67_0"
},
{
"level":"2",
"title":"68",
"verseId":"PS68_0"
},
{
"level":"2",
"title":"For the chief musician; A psalm of David, a song.",
"verseId":"PS68_0"
},
{
"level":"2",
"title":"69",
"verseId":"PS69_0"
},
{
"level":"2",
"title":"For the chief musician; set to Shoshannim. A psalm of David.",
"verseId":"PS69_0"
},
{
"level":"2",
"title":"70",
"verseId":"PS70_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David; to bring to remembrance.",
"verseId":"PS70_0"
},
{
"level":"2",
"title":"71",
"verseId":"PS71_0"
},
{
"level":"2",
"title":"72",
"verseId":"PS72_0"
},
{
"level":"2",
"title":"A psalm of Solomon.",
"verseId":"PS72_0"
},
{
"level":"1",
"title":"Book Three",
"verseId":"PS72_20"
},
{
"level":"2",
"title":"73",
"verseId":"PS73_0"
},
{
"level":"2",
"title":"A psalm of Asaph.",
"verseId":"PS73_0"
},
{
"level":"2",
"title":"74",
"verseId":"PS74_0"
},
{
"level":"2",
"title":"A maschil of Asaph.",
"verseId":"PS74_0"
},
{
"level":"2",
"title":"75",
"verseId":"PS75_0"
},
{
"level":"2",
"title":"For the chief musician; set to Al Tashheth. A psalm of Asaph, a song.",
"verseId":"PS75_0"
},
{
"level":"2",
"title":"76",
"verseId":"PS76_0"
},
{
"level":"2",
"title":"For the chief musician, on stringed instruments. A psalm of Asaph, a song.",
"verseId":"PS76_0"
},
{
"level":"2",
"title":"77",
"verseId":"PS77_0"
},
{
"level":"2",
"title":"For the chief musician; after the manner of Jeduthun. A psalm of Asaph.",
"verseId":"PS77_0"
},
{
"level":"2",
"title":"78",
"verseId":"PS78_0"
},
{
"level":"2",
"title":"A maschil of Asaph.",
"verseId":"PS78_0"
},
{
"level":"2",
"title":"79",
"verseId":"PS79_0"
},
{
"level":"2",
"title":"A psalm of Asaph.",
"verseId":"PS79_0"
},
{
"level":"2",
"title":"80",
"verseId":"PS80_0"
},
{
"level":"2",
"title":"For the chief musician, set to the Shoshannim Eduth style. A psalm of Asaph.",
"verseId":"PS80_0"
},
{
"level":"2",
"title":"81",
"verseId":"PS81_0"
},
{
"level":"2",
"title":"For the chief musician; set to the Gittith style. A psalm of Asaph.",
"verseId":"PS81_0"
},
{
"level":"2",
"title":"82",
"verseId":"PS82_0"
},
{
"level":"2",
"title":"A psalm of Asaph.",
"verseId":"PS82_0"
},
{
"level":"2",
"title":"83",
"verseId":"PS83_0"
},
{
"level":"2",
"title":"A song. A psalm of Asaph.",
"verseId":"PS83_0"
},
{
"level":"2",
"title":"84",
"verseId":"PS84_0"
},
{
"level":"2",
"title":"For the chief musician; set to the Gittith style. A psalm of the sons of Korah.",
"verseId":"PS84_0"
},
{
"level":"2",
"title":"85",
"verseId":"PS85_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of the sons of Korah.",
"verseId":"PS85_0"
},
{
"level":"2",
"title":"86",
"verseId":"PS86_0"
},
{
"level":"2",
"title":"A prayer of David.",
"verseId":"PS86_0"
},
{
"level":"2",
"title":"87",
"verseId":"PS87_0"
},
{
"level":"2",
"title":"A psalm of the sons of Korah; a song.",
"verseId":"PS87_0"
},
{
"level":"2",
"title":"88",
"verseId":"PS88_0"
},
{
"level":"2",
"title":"A song, a psalm of the sons of Korah; for the chief musician; set to the Mahalath Leannoth style. A maschil of Heman the Ezrahite.",
"verseId":"PS88_0"
},
{
"level":"2",
"title":"89",
"verseId":"PS89_0"
},
{
"level":"2",
"title":"A maschil of Ethan the Ezrahite.",
"verseId":"PS89_0"
},
{
"level":"1",
"title":"Book Four",
"verseId":"PS89_52"
},
{
"level":"2",
"title":"90",
"verseId":"PS90_0"
},
{
"level":"2",
"title":"A prayer of Moses the man of God.",
"verseId":"PS90_0"
},
{
"level":"2",
"title":"91",
"verseId":"PS91_0"
},
{
"level":"2",
"title":"92",
"verseId":"PS92_0"
},
{
"level":"2",
"title":"A psalm, a song for the Sabbath day.",
"verseId":"PS92_0"
},
{
"level":"2",
"title":"93",
"verseId":"PS93_0"
},
{
"level":"2",
"title":"94",
"verseId":"PS94_0"
},
{
"level":"2",
"title":"95",
"verseId":"PS95_0"
},
{
"level":"2",
"title":"96",
"verseId":"PS96_0"
},
{
"level":"2",
"title":"97",
"verseId":"PS97_0"
},
{
"level":"2",
"title":"98",
"verseId":"PS98_0"
},
{
"level":"2",
"title":"A psalm.",
"verseId":"PS98_0"
},
{
"level":"2",
"title":"99",
"verseId":"PS99_0"
},
{
"level":"2",
"title":"100",
"verseId":"PS100_0"
},
{
"level":"2",
"title":"A psalm of thanksgiving.",
"verseId":"PS100_0"
},
{
"level":"2",
"title":"101",
"verseId":"PS101_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS101_0"
},
{
"level":"2",
"title":"102",
"verseId":"PS102_0"
},
{
"level":"2",
"title":"A prayer of the afflicted when he is faint and pours out his lament before Yahweh.",
"verseId":"PS102_0"
},
{
"level":"2",
"title":"103",
"verseId":"PS103_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS103_0"
},
{
"level":"2",
"title":"104",
"verseId":"PS104_0"
},
{
"level":"2",
"title":"105",
"verseId":"PS105_0"
},
{
"level":"2",
"title":"106",
"verseId":"PS106_0"
},
{
"level":"1",
"title":"Book Five",
"verseId":"PS106_48"
},
{
"level":"2",
"title":"107",
"verseId":"PS107_0"
},
{
"level":"2",
"title":"108",
"verseId":"PS108_0"
},
{
"level":"2",
"title":"A song, a psalm of David.",
"verseId":"PS108_0"
},
{
"level":"2",
"title":"109",
"verseId":"PS109_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS109_0"
},
{
"level":"2",
"title":"110",
"verseId":"PS110_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS110_0"
},
{
"level":"2",
"title":"111",
"verseId":"PS111_0"
},
{
"level":"2",
"title":"112",
"verseId":"PS112_0"
},
{
"level":"2",
"title":"113",
"verseId":"PS113_0"
},
{
"level":"2",
"title":"114",
"verseId":"PS114_0"
},
{
"level":"2",
"title":"115",
"verseId":"PS115_0"
},
{
"level":"2",
"title":"116",
"verseId":"PS116_0"
},
{
"level":"2",
"title":"117",
"verseId":"PS117_0"
},
{
"level":"2",
"title":"118",
"verseId":"PS118_0"
},
{
"level":"2",
"title":"119",
"verseId":"PS119_0"
},
{
"level":"2",
"title":"120",
"verseId":"PS120_0"
},
{
"level":"2",
"title":"A song of ascents.",
"verseId":"PS120_0"
},
{
"level":"2",
"title":"121",
"verseId":"PS121_0"
},
{
"level":"2",
"title":"A song of ascents.",
"verseId":"PS121_0"
},
{
"level":"2",
"title":"122",
"verseId":"PS122_0"
},
{
"level":"2",
"title":"A song of ascents, of David.",
"verseId":"PS122_0"
},
{
"level":"2",
"title":"123",
"verseId":"PS123_0"
},
{
"level":"2",
"title":"A song of ascents.",
"verseId":"PS123_0"
},
{
"level":"2",
"title":"124",
"verseId":"PS124_0"
},
{
"level":"2",
"title":"A song of ascents; of David.",
"verseId":"PS124_0"
},
{
"level":"2",
"title":"125",
"verseId":"PS125_0"
},
{
"level":"2",
"title":"A song of ascents.",
"verseId":"PS125_0"
},
{
"level":"2",
"title":"126",
"verseId":"PS126_0"
},
{
"level":"2",
"title":"A song of ascents.",
"verseId":"PS126_0"
},
{
"level":"2",
"title":"127",
"verseId":"PS127_0"
},
{
"level":"2",
"title":"A song of ascents, of Solomon.",
"verseId":"PS127_0"
},
{
"level":"2",
"title":"128",
"verseId":"PS128_0"
},
{
"level":"2",
"title":"A song of ascents.",
"verseId":"PS128_0"
},
{
"level":"2",
"title":"129",
"verseId":"PS129_0"
},
{
"level":"2",
"title":"A song of ascents.",
"verseId":"PS129_0"
},
{
"level":"2",
"title":"130",
"verseId":"PS130_0"
},
{
"level":"2",
"title":"A song of ascents.",
"verseId":"PS130_0"
},
{
"level":"2",
"title":"131",
"verseId":"PS131_0"
},
{
"level":"2",
"title":"A song of ascents; of David.",
"verseId":"PS131_0"
},
{
"level":"2",
"title":"132",
"verseId":"PS132_0"
},
{
"level":"2",
"title":"A song of ascents.",
"verseId":"PS132_0"
},
{
"level":"2",
"title":"133",
"verseId":"PS133_0"
},
{
"level":"2",
"title":"A song of ascents, of David.",
"verseId":"PS133_0"
},
{
"level":"2",
"title":"134",
"verseId":"PS134_0"
},
{
"level":"2",
"title":"A song of ascents.",
"verseId":"PS134_0"
},
{
"level":"2",
"title":"135",
"verseId":"PS135_0"
},
{
"level":"2",
"title":"136",
"verseId":"PS136_0"
},
{
"level":"2",
"title":"137",
"verseId":"PS137_0"
},
{
"level":"2",
"title":"138",
"verseId":"PS138_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS138_0"
},
{
"level":"2",
"title":"139",
"verseId":"PS139_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS139_0"
},
{
"level":"2",
"title":"140",
"verseId":"PS140_0"
},
{
"level":"2",
"title":"For the chief musician. A psalm of David.",
"verseId":"PS140_0"
},
{
"level":"2",
"title":"141",
"verseId":"PS141_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS141_0"
},
{
"level":"2",
"title":"142",
"verseId":"PS142_0"
},
{
"level":"2",
"title":"A maschil of David, when he was in the cave; a prayer.",
"verseId":"PS142_0"
},
{
"level":"2",
"title":"143",
"verseId":"PS143_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS143_0"
},
{
"level":"2",
"title":"144",
"verseId":"PS144_0"
},
{
"level":"2",
"title":"A psalm of David.",
"verseId":"PS144_0"
},
{
"level":"2",
"title":"145",
"verseId":"PS145_0"
},
{
"level":"2",
"title":"A psalm of praise. Of David.",
"verseId":"PS145_0"
},
{
"level":"2",
"title":"146",
"verseId":"PS146_0"
},
{
"level":"2",
"title":"147",
"verseId":"PS147_0"
},
{
"level":"2",
"title":"148",
"verseId":"PS148_0"
},
{
"level":"2",
"title":"149",
"verseId":"PS149_0"
},
{
"level":"2",
"title":"150",
"verseId":"PS150_0"
}
]
}
